Subject: [Lwip] Agenda for Lwig session at IETF101

From: Zhen Cao <[email-masked]>
Date: Thu, 15 Mar 2018 09:41:28 +0800

Hi Everyone, please check the initial version of the agenda:

0. Carlos: TCP Usage Guidance in the Internet of Things (IoT) (15min)
https://tools.ietf.org/html/draft-ietf-lwig-tcp-constrained-node-networks

1. Rahul: Neighbor Management Policy for 6LoWPAN  (10 min)
https://tools.ietf.org/html/draft-ietf-lwig-nbr-mgmt-policy

2. Carsten: Virtual reassembly buffers in 6LoWPAN (10 min)
https://tools.ietf.org/html/draft-bormann-lwig-6lowpan-virtual-reassembly

3. Rene: Alternative Elliptic Curve Representations (15 min)
https://tools.ietf.org/html/draft-struik-lwig-curve-representations-00

4. Francesca:  Comparison of CoAP Security Protocols (10 min)
https://tools.ietf.org/html/draft-mattsson-lwig-security-protocol-comparison-00

each slot can be tolerant with a 5-minute extra time.

https://datatracker.ietf.org/meeting/101/materials/agenda-101-lwig

Have a good trip,
Zhen